	/* intervention タイトル周り指定 */
.inte-yellow-title { clear: both; float: none; padding-top: 0px; padding-right: 0px; padding-bottom: 25px; padding-left: 0px; margin: 0px; }
.inte-yellow-title02 { clear: both; float: none; padding-top: 25px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; margin: 0px; }
.inte-yellow-title03 { clear: both; float: none; padding-top: 25px; padding-right: 0px; padding-bottom: 25px; padding-left: 0px; margin: 0px; }
.inte-sub-title { clear: both; float: none; padding-top: 25px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; margin: 0px; }
.inte-sub-title01 { clear: both; float: none; padding-top: 0px; padding-right: 0px; padding-bottom: 5px; padding-left: 0px; margin: 0px; }
/* intervention タイトル周り指定 */


/* intervention 画像 headerイメージ */
.inte-info-category-image{ float: none; height: 135px; background-image: url(../../intervention/img/main04.jpg); background-repeat: no-repeat; background-position: 100% 0%; }
/* intervention 画像 headerイメージ */



/* intervention 01 */
.inte-image01{ padding-bottom: 15px; padding-top: 30px; padding-left: 80px; }
/* intervention 01 */

/* intervention 03 */
.inte-tb{ float: left; padding-right: 30px; padding-top: 20px; padding-bottom: 20px; }
.inte-tb-tanpin{ float: left; width: 730px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; }
.inte-tb02{ float: left; clear: none; padding-top: 20px; padding-right: 0px; padding-bottom: 20px; padding-left: 0px; }

.inte-tb-title{ color: #5c9965; text-align: left; background-image: url(../../intervention/05/img/bg_03_01.gif); background-repeat: repeat; clear: both; float: none; background-color: #e0f0e0; font-size: 16px; }
.inte-tb-height{ padding-top: 5px; padding-right: 0px; padding-bottom: 30px; padding-left: 0px; }
.inte-tb-height02-02{ padding-top: 0px; padding-right: 0px; padding-bottom: 30px; padding-left: 0px; float: left; }
.inte-tb-height02{ padding-top: 0px; padding-right: 30px; padding-bottom: 30px; padding-left: 0px; float: left; }
.inte-kensa{ clear: both; float: none; padding-top: 10px; padding-bottom: 20px; }
/* intervention 03 */


/* intervention 04 */
.inte-tb04 td { color: #5C9965; }
.inte-tb04-bg td{ background-image: url(../../intervention/04/img/bg_04_01.gif); background-repeat: repeat-x; background-position: 0px 50%; }
.inte-tb-base{ background-color: #FFFFFF; clear: both; float: none; padding: 20px; margin: 0px; }
.inte-fontbox{ font-size: 11px; text-align: left; clear: both; float: none; line-height: 1.5em; letter-spacing: 0.03em; padding-top: 10px; padding-left: 34px; padding-bottom: 22px; }
/* intervention 04 */

/* information 04 */
.inte-map{ padding-bottom: 15px; padding-top: 15px; }
/* information 04 */
